/* CSS is how you can add style to your website, such as colors, fonts,
   and positioning of your HTML content. */

/* Don't you love people who snoop around on websites? */

@font-face {
    font-family: "Oxanium";
    src: url("/Font.woff2") format("woff2");
}

body {
    margin: 0;
    background: #d6e7f5;
    background-attachment: fixed;
    color: #b3e0ff;
    font-family: "Oxanium", Verdana, sans-serif;
}

/* Main portal container */
portal {
    display: grid;

    grid-template-columns: 200px 1fr 200px;

    width: 1500px;
    margin: 30px auto;
}

/* Left sidebar */
left {
    display: block;

    background-color: #006bb3;
    border: 2px solid #b3e0ff;

    padding: 10px;
    border-radius: 15px 0 0 15px;
}

/* Center content */
middle {
    display: block;

    background-color: #007acc;
    border: 2px solid #b3e0ff;

    padding: 15px;
}

/* Right sidebar */
right {
    display: block;

    background-color: #006bb3;
    border: 2px solid #b3e0ff;

    padding: 10px;
    border-radius: 0 15px 15px 0;
}

a:visited {
    color: #b8c7ff;
}

a:hover {
    color: #ffffff;
    background-color: #174f78;
}

h1,
h2,
h3 {
    color: #d8f1ff;
}